<?xml version="1.0"?>
<root>
	<!-- BEGIN to translate -->
	<!-- <Label fontsize="int" id="string">value</Label> -->

	<Label id="LABEL_FILL">Fill the bar to pass a level</Label>
	<Label id="LABEL_GAMEOVER">Game Over when the conveyor is full</Label>
	<Label id="LABEL_DETAILS">For more details click "info" from the main menu</Label>
	
</root>